
* { margin: 0; padding: 0; }

body {
background: #333 url("https://blogmag.de/pc/img/layout_10/back.gif") repeat;
text-align: center;
font: normal 11px/18px verdana, arial, tahoma, sans-serif;
color: #333;
padding-top: 20px;
}

a { color: #666; text-decoration: none; }
a:visited { text-decoration: underline; }
a:hover { color: #ccc; }
#header {
width: 620px;
height: 210px;
background: #000 url("https://blogmag.de/pc/img/layout_10/header.jpg") no-repeat;
background-position: top right;
}

#wrapper {
width: 620px;
background: #fff url("https://blogmag.de/pc/img/layout_10/sidebar.gif") repeat-y;
background-position: 0 0;
border: solid 10px #fff;
margin: 0 auto;
text-align: left;
}

h1 {
width: 140px;
height: 30px;
background-color: #333;
margin: 1px 1px 1px 0;
float: left;
font: bold 16px/30px arial, verdana, tahoma, sans-serif;
padding-left: 10px;
color: #fff;
cursor: default;
}

h1:first-letter { color: #f00; text-decoration: none; }

#header h2 {
width: 459px;
height: 30px;
background-color: #333;
float: left;
font: bold 16px/30px arial, verdana, tahoma, sans-serif;
padding-left: 10px;
color: #fff;
margin-top: 1px;
cursor: default;
}

#nav {
list-style: none;
z-index: 2;
border-right: 1px solid #fff;
height: 210px;
width: 150px;
}

#nav li a {
color: #fff;
font: normal 11px/24px verdana, arial, tahoma, sans-serif;
display: block;
width: 140px;
height: 24px;
background-color: #000;
border-bottom: 1px solid #fff;
padding-left: 10px;
text-decoration: none;
}

#nav li a:hover { background-color: #333; }

#current a {
background-image: url("https://blogmag.de/pc/img/layout_10/bullet.gif");
background-repeat: no-repeat;
background-position: 100% 50%;
}

#sidebar {
margin: 0px;
width: 130px;
background-color: #ccc;
float: left;
border-top: 1px solid #fff;
font: normal 10px/18px verdana, arial, tahoma, sans-serif;
padding: 8px;
}

#sidebar ul { list-style: square; padding-left: 20px; color: #999; }

img { border: none; }

a img { display: block; margin-bottom: 20px; border: 1px solid #fff; }

a:hover img { border-color: #f00; }

#posts { width: 400px; margin: 10px 0 0 152px; border: 0px solid black; }

#posts ul { padding-left: 20px; list-style: square; }

p { margin-bottom: 20px; }

div.post p a {color: #f00;}

div.post .commentmeta a, div.post #comments a, div.post .commentinfo a {color: #666;}

#footer { width: 620px; float: right; clear: both; margin: 10px auto; text-align: center; color: white;	}

.clearer { clear: both; }

#commentinfo { background: #ccc; padding: 3px; margin-left: -2px; color: #666; }

#commentinfo p { margin: 0px; padding: 0px; }

#commentinfo a { color: #333; }

#commentinfo a:hover { text-decoration: underline; }

ol#comments li p{ margin: 3px 0px; margin-left: 20px; }

ol#comments li p.commentmeta { font-weight: bold; margin-left: 0px; }

.commentform { margin-top: 20px; }

.commentform label { float: left; display: block; width: 80px; text-align: right; padding-right: 3px; }

.commentform input.text, .commentform textarea { width: 250px; }

.commentform .submit { margin-left: 80px; margin-top: 3px;
}
